;creator=NiklasCFW
;version=1.0.0
;about='Toggle paths preservation on or off'

[@Preserve]
[Preserve Paths]
[/atmosphere/contents]
;mode=toggle?off
on:
set-ini-val /config/omninx/preserve.ini Preserve "'sd:/atmosphere/contents'" 1
off:
set-ini-val /config/omninx/preserve.ini Preserve "'sd:/atmosphere/contents'" 0

[/atmosphere/exefs_patches]
;mode=toggle?off
on:
set-ini-val /config/omninx/preserve.ini Preserve "'sd:/atmosphere/exefs_patches'" 1
off:
set-ini-val /config/omninx/preserve.ini Preserve "'sd:/atmosphere/exefs_patches'" 0

[/switch/.packages]
;mode=toggle?off
on:
set-ini-val /config/omninx/preserve.ini Preserve "'sd:/switch/.packages'" 1
off:
set-ini-val /config/omninx/preserve.ini Preserve "'sd:/switch/.packages'" 0

[/switch/.packages/alchemist/contents]
;mode=toggle?off
on:
set-ini-val /config/omninx/preserve.ini Preserve "'sd:/switch/.packages/alchemist/contents'" 1
off:
set-ini-val /config/omninx/preserve.ini Preserve "'sd:/switch/.packages/alchemist/contents'" 0

[gap]
;mode=table
;background=false
;gap=30

[Preserve — Hinweis]
;mode=table
;alignment=left
;header=false
;scrollable=true
;wrapping_mode=word
;background=true
;info_text_color=warning
list_file_source './warning.txt'

[@Info]

[Package Info]
